import request from './request.js';

// 获取二维码详细信息
export function getInfo(data) {
  return request({
    url: '/mobile/getInfo',
    method:'post',
    data
  })
}
// 获取手机验证码 body放phone和activityId(活动id)
export function getCode(data) {
  return request({
    url: '/mobile/getCode',
    method:'post',
    data
  })
}
// 客户填写订单信息
export function addOrder(data) {
  return request({
    url: '/mobile/addOrder',
    method:'post',
    data
  })
}
